<script>
	import cache from '@/utils/cache'
	import {
		LOGIN_TOKEN,
		CLIENT_ID
	} from '@/config/cache'
	export default {
		// 全局获取token 与 客户端id
		onLaunch(option) {
			// 如果有token 就储存token与 clientId到缓存中
			// c测试数据
			cache.set(LOGIN_TOKEN,'1LghTlDdt7dBVyRIyadh2lmA3y9JmD9Cbtc3e57GUic=');
			cache.set(CLIENT_ID,'');
			// if(option.query.token){
			// 	cache.set(LOGIN_TOKEN,option.query.token);
			// 	cache.set(CLIENT_ID,option.query.clientId);
			// }
			
		},
		onShow() {
		
		},
		onHide() {
			
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import '@/styles/common.scss';
</style>
